Ciao a tutti...sono una matricola ed ho bisogno di una consulenza... come mai quando carico, nel mio @sat fx7220,
il software Dreamsoft 1.4.4.2 oppure il nuovo 1.4.4.3 il ricevitore si blocca, ed invece con
Dreamsoft 1.4.4.1 va bene ?? E' ormai condannato a restare obsoleto ? Ha solo 8 mesi di vita...
vorrei capire cosa fare .....GRAZIE ...bye bye